3v4l.org

run code in 300+ PHP versions simultaneously
<?php $arrays = [$array1, $array2]; print_r(array_intersect_uassoc(...$arrays, "strcasecmp")); ?>
Output for 7.4.0 - 7.4.29, 8.0.1 - 8.0.19, 8.1.0 - 8.1.6
Fatal error: Cannot use positional argument after argument unpacking in /in/p8rWQ on line 4
Process exited with code 255.

preferences:
18.79 ms | 413 KiB | 6 Q